/*
    Предрейсовые осмотры - мобильное приложение
    Стили компонента разделителя в меню
*/

//---------------------
//Подключение библиотек
//---------------------

const { StyleSheet } = require('react-native'); //StyleSheet React Native
const { APP_COLORS } = require('../../config/theme'); //Цветовая схема приложения
const { responsiveHeight } = require('../../utils/responsive'); //Адаптивные утилиты

//-----------
//Тело модуля
//-----------

//Стили разделителя
const styles = StyleSheet.create({
    divider: {
        height: 1,
        backgroundColor: APP_COLORS.borderSubtle,
        marginHorizontal: responsiveHeight(16),
        marginVertical: responsiveHeight(8)
    }
});

//----------------
//Интерфейс модуля
//----------------

module.exports = styles;
